MP3RENAME(1)

NAME
mp3rename - rename mp3 files based on id3tags

SYNOPSIS
mp3rename [OPTION ...] [FILE ...]

DESCRIPTION
mp3rename is a small tool to rename badly named mp3 files.

The generated file name can be based on the id3tags, title, album, year, track and/or artist.

OPTIONS

-f  Force non id3 rename.

-v  Verbose mode.

-h  Display this help message.

-b  Limit the file size to 32 chars.

-i  Only show the id3tags.

-p  Pad the track number with a leading zero when less than 10.

-a  Ask everything for the id3tag.

-s  Set the default look of the file. Available placeholders are:

    &t  Song title.

    &b  Album name.

    &y  Album year.

    &k  Track number.

    &a  Artist.

    The information is saved in ~/.mp3rename.

EXAMPLE
mp3rename -s '(&a)-&t-&b'

    To rename files using the format (artist)-title-album.mp3.

AUTHOR
mp3rename was written by Sander Janssen <janssen@rendo.dekooi.nl>.

This manual page was generated by help2man and cleaned up by David da Silva Polverari <david.polverari@gmail.com> for the Debian Project (but may be used by others).